qmake: could not find a Qt installation of 'qt5'?



  • After installing qt5 trying to execute the qmake --version in ubuntu i got above error


  • Moderators

    @veera

    You need to give more details on what you did and what you are trying to do. For you it might be completely clear what you have, but others would need a crystal ball.


  • Lifetime Qt Champion

    Hi,

    To add to @koahnig, how did you install Qt ? If through the installer, you are likely calling the qmake from your distribution rather than the one coming with your Qt 5 installation. Therefore, use the fullpath when you call qmake so you ensure which one you are currently suing.


Log in to reply